/*
:: Extenders
*/
.vertical-extender-close {
  padding-top: 11px;
  padding-bottom: 11px;
}
.vertical-extender-std {
  padding-top: 20px;
  padding-bottom: 20px;
}
.vertical-extender-wide {
  padding-top: 27px;
  padding-bottom: 27px;
}
.vertical-extender-xtr {
  padding-top: 45px;
  padding-bottom: 45px;
}
.vertical-extender-spr {
  padding-top: 65px;
  padding-bottom: 65px;
}
.horizontal-extender-header-left {
  padding-left: 195px;
  /* Portrait tablet to landscape and desktop */

}
@media (max-width: 1199px) {
  .horizontal-extender-header-left {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .horizontal-extender-header-left {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .horizontal-extender-header-left {
    padding-left: 0px;
  }
}
.horizontal-extender-header-right {
  padding-right: 80px;
  /* Large desktop */

  /* Portrait tablet to landscape and desktop */

}
@media (min-width: 1200px) {
  .horizontal-extender-header-right {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .horizontal-extender-header-right {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .horizontal-extender-header-right {
    padding-right: 0px;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
:: Extenders
*/
.vertical-extender-close {
  padding-top: 11px;
  padding-bottom: 11px;
}
.vertical-extender-std {
  padding-top: 20px;
  padding-bottom: 20px;
}
.vertical-extender-wide {
  padding-top: 27px;
  padding-bottom: 27px;
}
.vertical-extender-xtr {
  padding-top: 45px;
  padding-bottom: 45px;
}
.vertical-extender-spr {
  padding-top: 65px;
  padding-bottom: 65px;
}
.horizontal-extender-header-left {
  padding-left: 195px;
  /* Portrait tablet to landscape and desktop */

}
@media (max-width: 1199px) {
  .horizontal-extender-header-left {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .horizontal-extender-header-left {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .horizontal-extender-header-left {
    padding-left: 0px;
  }
}
.horizontal-extender-header-right {
  padding-right: 80px;
  /* Large desktop */

  /* Portrait tablet to landscape and desktop */

}
@media (min-width: 1200px) {
  .horizontal-extender-header-right {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .horizontal-extender-header-right {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .horizontal-extender-header-right {
    padding-right: 0px;
  }
}
/*
:: BASE
*/
/* To make the background fullwidth */
.fullwidth-background {
  margin-left: -200%;
  margin-right: -200%;
  padding-left: 200%;
  padding-right: 200%;
}
strong {
  display: block;
  margin-bottom: 10px;
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 25.2px;
}
strong.small {
  display: inline;
  font-size: 15px;
  line-height: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
/*
:: FIVE COLUMN GRID
*/
.span2_5 {
  width: 180px;
}
/*
:: INPUTS
*/
input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
  margin-left: 20px;
}
/*
:: SITE CONTAINER
*/
.container.site-container {
  -webkit-box-shadow: 0 0px 15px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0px 15px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0px 15px 5px rgba(0, 0, 0, 0.3);
  overflow-x: hidden;
  behavior: url(/wp-content/themes/loftus/assets/js/lib/css3-pie/PIE.php);
}
/*
:: HEADER
*/
/*
:: CONTENT
*/
/*
:: PRIMARY CONTENT
*/
/*
:: SIDEBAR
*/
/*
:: POSTS
*/
/*
:: FOOTER
*/
.site-footer {
  padding-top: 65px;
  padding-bottom: 40px;
  background: #fec250;
  background: url(../img/footer_panel.png) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: inset 0px 46px 38px -40px #dc7220;
  -moz-box-shadow: inset 0px 46px 38px -40px #dc7220;
  box-shadow: inset 0px 46px 38px -40px #dc7220;
}
/*
:: NAV (tabs, pills and lists)
*/
/* get rid of blue borders on click */
.nav > li > a:focus {
  outline: none;
}
/* 
:: STATE - JS 
*/
.nav-collapse .nav > li > a {
  font-weight: normal;
}
/*
:: NAV BAR
*/
.navbar {
  position: relative;
  margin-bottom: 0;
  font-size: 14px;
}
.navbar-inner {
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding-left: 0;
  padding-right: 0;
  background: #fec250;
  background-image: none;
  filter: none;
  /* fixes for IE so solid colour gradient is ignored */

  -webkit-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.3);
  text-transform: lowercase;
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  position: relative;
  /*Neededfor z-index issues for css3-pie shadows*/

  behavior: url(/wp-content/themes/loftus/assets/js/lib/css3-pie/PIE.php);
}
.navbar .brand {
  margin-left: 0;
  padding: 0 20px 0 0;
}
.navbar .brand h1 {
  display: none;
}
.navbar .divider-vertical {
  width: 1px;
  margin: 0;
  border: none;
  background: #feb937;
  background-color: #f2b84c;
  background-image: -moz-linear-gradient(top, #fbbf4e, #e5ad4a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbbf4e), to(#e5ad4a));
  background-image: -webkit-linear-gradient(top, #fbbf4e, #e5ad4a);
  background-image: -o-linear-gradient(top, #fbbf4e, #e5ad4a);
  background-image: linear-gradient(to bottom, #fbbf4e, #e5ad4a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbbf4e', endColorstr='#ffe5ad4a', GradientType=0);
}
/* Desktops */
@media (min-width: 767px) {
  .navbar .nav {
    position: static;
  }
}
.navbar .nav {
  padding-left: 195px;
  padding-right: 80px;
  /* Large desktop */

  /* Portrait tablet to landscape and desktop */

}
@media (max-width: 1199px) {
  .navbar .nav {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .nav {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .navbar .nav {
    padding-left: 0px;
  }
}
@media (max-width: 1199px) {
  .navbar .nav {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .nav {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .navbar .nav {
    padding-left: 0px;
  }
}
@media (min-width: 1200px) {
  .navbar .nav {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .nav {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .navbar .nav {
    padding-right: 0px;
  }
}
@media (min-width: 1200px) {
  .navbar .nav {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .nav {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .navbar .nav {
    padding-right: 0px;
  }
}
.navbar .btn-navbar {
  margin-top: 6px;
  margin-bottom: 6px;
  padding: 5px 10px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #fab547;
  background-image: -moz-linear-gradient(top, #fbbf4e, #f8a63c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbbf4e), to(#f8a63c));
  background-image: -webkit-linear-gradient(top, #fbbf4e, #f8a63c);
  background-image: -o-linear-gradient(top, #fbbf4e, #f8a63c);
  background-image: linear-gradient(to bottom, #fbbf4e, #f8a63c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbbf4e', endColorstr='#fff8a63c', GradientType=0);
  border-color: #f8a63c #f8a63c #df8208;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f8a63c;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #f8a63c;
  *background-color: #f79b23;
}
.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #f6900b \9;
}
.navbar .btn-navbar .menu {
  padding-right: 20px;
  background: url(../img/breadcrumbs_heading.png) no-repeat right 4px;
  color: #413220;
  text-shadow: none;
}
.triangle-panel {
  width: 206px;
  position: absolute;
  top: -144px;
  z-index: 1500;
}
.navbar .nav > li.dropdown {
  position: static;
}
.navbar .nav > li > a {
  text-shadow: none;
}
/*
:: SUBCLASS - BASIC
*/
.navbar.basic .triangle-panel {
  width: 204px;
  top: -335px;
}
/*
:: STATE - PSEUDO
*/
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@media (min-width: 980px) {
  .navbar .nav > li:hover > .dropdown-toggle {
    position: relative;
    z-index: 2000;
  }
  .navbar .nav > li:hover > .dropdown-toggle:before {
    position: absolute;
    top: -16px;
    left: 50%;
    display: inline-block;
    margin-left: -16px;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #fec250;
    border-left: 16px solid transparent;
    content: '';
  }
}
.navbar .btn-navbar:hover .menu,
.navbar .btn-navbar:focus .menu,
.navbar .btn-navbar:active .menu,
.navbar .btn-navbar.active .menu,
.navbar .btn-navbar.disabled .menu,
.navbar .btn-navbar[disabled] .menu {
  color: #906f47;
}
/*
:: STATE - MEDIA QUERIES
*/
.triangle-panel {
  /* Small desktop and below */

}
@media (max-width: 1199px) {
  .triangle-panel {
    top: -115px;
    width: 164.8px;
  }
}
/* Small desktop and below */
@media (max-width: 1199px) {
  .navbar.basic .triangle-panel {
    top: -268px;
    width: 163.20000000000002px;
  }
}
@media (max-width: 979px) {
  .navbar .nav {
    padding-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .navbar .nav {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/*
:: DROPDOWN MENUS
*/
.dropdown-menu a:before {
  display: block;
  content: ' ';
  background: url(../img/breadcrumbs_seperator.png);
  float: right;
  width: 8px;
  height: 10px;
  margin-top: 4px;
  margin-right: -10px;
}
.navbar .nav > li > .dropdown-menu:before {
  border: none;
}
.navbar .nav > li > .dropdown-menu:after {
  border: none;
}
.dropdown-menu a {
  padding: 3px 20px;
  clear: both;
  line-height: 20px;
  color: #413220;
  white-space: nowrap;
}
/* Submenus */
.dropdown-submenu > a:after {
  border: none;
}
/* Sub sub menus */
.dropdown-sub-submenu {
  margin-left: 0;
  margin-bottom: 3px;
  font-family: 'Effra W01 Regular', Helvetica, Arial, sans-serif;
  list-style: none;
}
.dropdown-sub-submenu li {
  margin-left: 15px;
}
/*
:: STATE -  NO JQUERY
*/
.no-js .navbar .dropdown:hover > .dropdown-menu {
  opacity: 1;
  visibility: visible;
}
.no-js .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0.5;
  /*transition not IE9 compatible*/

  -webkit-transition: opacity 0.25s ease-in;
  -moz-transition: opacity 0.25s ease-in;
  -o-transition: opacity 0.25s ease-in;
  transition: opacity 0.25s ease-in;
}
/*
:: STATE -  PSEUDO
*/
.dropdown-menu a:hover,
.dropdown-menu a:focus,
.dropdown-submenu a:hover,
.dropdown-submenu a:focus,
.dropdown-submenu:hover > a:hover,
.dropdown-submenu:focus > a:hover,
.dropdown-sub-submenu a:hover,
.dropdown-sub-submenu a:focus {
  text-decoration: none;
  color: #906f47;
}
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  text-decoration: none;
  color: #413220;
  background: transparent;
}
.dropdown-menu a:hover:before {
  background: url(../img/breadcrumbs_seperator_hovered.png);
}
/*
:: STATE -  MEDIA QUERIES
*/
/* Desktops */
@media (min-width: 980px) {
  .dropdown-menu,
  .dropup .dropdown-menu {
    height: 100px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-shadow: inset 0 -5px 40px rgba(220, 114, 32, 0.5);
    -moz-box-shadow: inset 0 -5px 40px rgba(220, 114, 32, 0.5);
    box-shadow: inset 0 -5px 40px rgba(220, 114, 32, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fec250, endColorstr=#f3ab42);
    /*Gradient for IE7-8-9*/
  }
  .dropdown-menu > li > a,
  .dropup .dropdown-menu > li > a {
    padding: 3px 20px;
  }
  .column-menu.first {
    margin-left: 0px;
  }
}
/* Submenus */
/* Columns in submenus */
.column-menu.first {
  padding-left: 195px;
  /* Portrait tablet to landscape and desktop */

  padding-right: 0;
}
@media (max-width: 1199px) {
  .column-menu.first {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .column-menu.first {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .column-menu.first {
    padding-left: 0px;
  }
}
@media (max-width: 1199px) {
  .column-menu.first {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .column-menu.first {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .column-menu.first {
    padding-left: 0px;
  }
}
@media (min-width: 767px) and (max-width: 979px) {
  .column-menu.first {
    padding-left: 0;
    padding-right: 20px;
  }
}
.column-menu li {
  list-style: none;
}
@media (min-width: 980px) and (max-width: 1199px) {
  .dropdown-menu a {
    font-size: 11px;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .column-menu {
    float: none;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px;
  }
}
/* Tablets and below */
@media (max-width: 979px) {
  .dropdown-menu,
  .dropup .dropdown-menu {
    padding-bottom: 5px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background: transparent;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 2px 10px 2px 0;
    white-space: normal;
  }
  .nav-collapse .nav > li > a {
    display: inline-block;
  }
  .nav-collapse .dropdown-menu a {
    display: block;
    font-weight: normal;
  }
}
/*
:: PAGE HEADER
*/
.page-header {
  position: relative;
  margin: 10px 0 0 0;
  border-bottom: none;
  padding: 0;
}
.page-header h1 {
  display: inline-block;
}
.page-header .inline-logo {
  float: right;
  padding: 20px 0 20px 20px;
}
.page-header img.hidden-desktop {
  padding-top: 5px;
}
/*
:: BREADCRUMBS
*/
.breadcrumb-bar {
  *zoom: 1;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 195px;
  padding-right: 80px;
  /* Large desktop */

  /* Portrait tablet to landscape and desktop */

  background: #fec250;
  background-image: none;
  filter: none;
  /* fixes for IE so solid colour gradient is ignored */

  -webkit-box-shadow: inset 40px 5px 40px rgba(220, 114, 32, 0.5);
  -moz-box-shadow: inset 40px 5px 40px rgba(220, 114, 32, 0.5);
  box-shadow: inset 40px 5px 40px rgba(220, 114, 32, 0.5);
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  text-transform: lowercase;
  -pie-background: linear-gradient(to bottom, #feb937, #fec250, #feb937);
  /*ie 6-9 via PIE*/
  behavior: url(/wp-content/themes/loftus/assets/js/lib/css3-pie/PIE.php);
}
.breadcrumb-bar:before,
.breadcrumb-bar:after {
  display: table;
  content: "";
  line-height: 0;
}
.breadcrumb-bar:after {
  clear: both;
}
@media (max-width: 1199px) {
  .breadcrumb-bar {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .breadcrumb-bar {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .breadcrumb-bar {
    padding-left: 0px;
  }
}
@media (max-width: 1199px) {
  .breadcrumb-bar {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .breadcrumb-bar {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .breadcrumb-bar {
    padding-left: 0px;
  }
}
@media (min-width: 1200px) {
  .breadcrumb-bar {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .breadcrumb-bar {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .breadcrumb-bar {
    padding-right: 0px;
  }
}
@media (min-width: 1200px) {
  .breadcrumb-bar {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .breadcrumb-bar {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .breadcrumb-bar {
    padding-right: 0px;
  }
}
.breadcrumb-bar h1 {
  margin: 0 0 0 -24px;
  padding-left: 24px;
  background: url(../img/breadcrumbs_heading.png) no-repeat left 9px;
  font-size: 26px;
  line-height: 29.9px;
}
.breadcrumb-bar p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 29.9px;
}
.breadcrumbs a {
  margin-right: 5px;
  padding: 0 18px 0 0;
  background: url(../img/breadcrumbs_seperator.png) no-repeat right center;
  color: #413220;
}
/*
:: SUBCLASS - BASIC
*/
.breadcrumb-bar.basic {
  padding-top: 15px;
}
/*
:: STATE - PSEUDO
*/
.breadcrumbs a:hover {
  color: #906f47;
  text-decoration: none;
}
/*
:: STATE - MEDIA QUERIES
*/
/* Tablets and below */
@media (max-width: 979px) {
  .breadcrumb-bar .title,
  .breadcrumb-bar .breadcrumbs {
    width: 100%;
  }
  .breadcrumb-bar h1 {
    margin: 0;
  }
  .breadcrumb-bar .pull-right {
    float: none;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .breadcrumb-bar {
    padding-left: 0;
    padding-right: 0;
  }
  .breadcrumb-bar .responsive-content-inner {
    padding-left: 80px !important;
    padding-right: 80px !important;
  }
}
/*
::  LOGO PANEL
*/
.logo-panel {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 800;
}
/*
::  STATE - MEDIA
*/
.logo-panel img {
  /* Small desktop */

  /* Portrait tablet to landscape and desktop */

  /* Landscape phone to portrait tablet */

  /* Landscape phones and down */

}
@media (min-width: 980px) and (max-width: 1199px) {
  .logo-panel img {
    width: 269.6px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .logo-panel img {
    width: 202.2px;
  }
}
@media (max-width: 767px) {
  .logo-panel img {
    width: 202.2px;
  }
}
@media (max-width: 480px) {
  .logo-panel img {
    width: 101.1px;
  }
}
/*
:: HERO IMAGE
*/
.hero-image {
  position: relative;
}
.hero-image > img {
  width: 100%;
}
/*
:: HERO TEXT
*/
.hero-text {
  padding-left: 195px;
  padding-right: 80px;
  /* Large desktop */

  /* Portrait tablet to landscape and desktop */

  padding-top: 27px;
  padding-bottom: 27px;
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(70%, #ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 70%, #f6f6f6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 70%, #f6f6f6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 70%, #f6f6f6);
  background-image: linear-gradient(#ffffff, #ffffff 70%, #f6f6f6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff6f6f6', GradientType=0);
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 25.2px;
}
@media (max-width: 1199px) {
  .hero-text {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hero-text {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .hero-text {
    padding-left: 0px;
  }
}
@media (max-width: 1199px) {
  .hero-text {
    padding-left: 155px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hero-text {
    padding-left: 62px;
  }
}
@media (max-width: 767px) {
  .hero-text {
    padding-left: 0px;
  }
}
@media (min-width: 1200px) {
  .hero-text {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hero-text {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .hero-text {
    padding-right: 0px;
  }
}
@media (min-width: 1200px) {
  .hero-text {
    padding-right: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hero-text {
    padding-right: 62px;
  }
}
@media (max-width: 767px) {
  .hero-text {
    padding-right: 0px;
  }
}
.hero-text p {
  margin-bottom: 0;
}
/*
:: SUBCLASS - BASIC
*/
.hero-text.basic {
  min-height: 75.6px;
  padding-top: 32.2px;
  padding-bottom: 32.2px;
  /* Large desktop */

}
@media (min-width: 1200px) {
  .hero-text.basic {
    padding-left: 250px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hero-text.basic {
    padding-left: 205px;
  }
}
/*
:: STATE - MEDIA QUERIES
*/
/* Landscape phone to portrait tablet */
@media (min-width: 768px) and (max-width: 979px) {
  .hero-text {
    padding-left: 0;
    padding-right: 0;
  }
  .hero-text .responsive-content-inner {
    padding-left: 80px !important;
    padding-right: 80px !important;
  }
}
/*
:: MAIN CONTENT
*/
.content {
  padding-bottom: 60px;
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(95%, #ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 95%, #f6f6f6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 95%, #f6f6f6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 95%, #f6f6f6);
  background-image: linear-gradient(#ffffff, #ffffff 95%, #f6f6f6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff6f6f6', GradientType=0);
}
.content.front-page {
  padding-top: 45px;
  padding-bottom: 45px;
}
.main h1 {
  margin-top: 50px;
  margin-bottom: 30px;
  font-size: 33px;
  font-family: 'Bree W01 Regular', Helvetica, Arial, sans-serif;
}
.main h2 {
  margin-top: 25px;
  margin-bottom: 15px;
  font-size: 29px;
  font-family: 'Bree W01 Regular', Helvetica, Arial, sans-serif;
}
.main h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 26px;
  font-family: 'Bree W01 Regular', Helvetica, Arial, sans-serif;
}
.main p {
  margin: 0 0 20px 0;
}
.main a {
  color: #f79b23;
}
.main ul {
  margin: 0 0 20px 0;
  list-style: none;
}
.main li {
  margin: 5px 0 5px 0;
  padding-left: 25px;
  background: url(../img/list_point.png) left 4px no-repeat;
}
.main .partner-logos ul {
  display: inline-block;
  margin: 0;
  text-align: center;
}
.main .partner-logos li {
  display: inline-block;
  min-width: 179px;
  margin: 0;
  padding: 10px 23px;
  background: none;
}
/*
:: STATE - PSEUDO
*/
.main a:hover {
  color: #aa8354;
  text-decoration: none;
}
/*
:: FOOTER
*/
.site-footer .nav-list > li > a,
.site-footer .nav-list .nav-header {
  text-shadow: none;
  color: #413220;
  font-size: 14px;
}
.site-footer .nav-list a.top-level {
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
}
.site-footer .footer-bottom {
  margin-top: 27px;
  font-size: 13px;
}
.site-footer .footer-bottom a {
  color: #906f47;
}
.site-footer .footer-bottom a:hover {
  text-decoration: none;
}
.site-footer .footer-bottom .divider {
  margin-right: 5px;
  margin-left: 5px;
}
.site-footer .footer-bottom .pull-right {
  display: inline;
}
/*
:: STATE - PSEUDO and MEDIA
*/
.site-footer .nav-list > .active > a,
.site-footer .nav-list > .active > a:hover,
.site-footer .nav-list > .active > a:focus,
.site-footer .nav-list > li > a:hover,
.site-footer .nav-list > li > a:focus {
  color: #906f47;
  text-shadow: none;
  background-color: transparent;
}
.site-footer .nav-list > li > a,
.site-footer .nav-list .nav-header {
  /* Landscape phone to portrait tablet */

}
@media (max-width: 767px) {
  .site-footer .nav-list > li > a,
  .site-footer .nav-list .nav-header {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .site-footer .pull-right {
    float: none;
  }
  .site-footer .footer-bottom span {
    display: block;
  }
  .site-footer a {
    font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  }
  .site-footer .nav-list,
  .site-footer .nav-list a {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .site-footer .column1 {
    width: 50%;
    float: left;
  }
  .site-footer .column2 {
    width: 50%;
    float: left;
  }
}
@media (max-width: 319px) {
  .site-footer .column1,
  .site-footer column2 {
    width: 100%;
    float: none;
  }
}
/*
:: PARALLAX BAR
*/
.parallax-bar {
  -webkit-box-shadow: inset 0px 41px 38px -40px #dc7220, inset 0px -41px 38px -40px #dc7220;
  -moz-box-shadow: inset 0px 41px 38px -40px #dc7220, inset 0px -41px 38px -40px #dc7220;
  box-shadow: inset 0px 41px 38px -40px #dc7220, inset 0px -41px 38px -40px #dc7220;
  background: #fec250;
  background-size: cover;
}
.home .parallax-bar {
  height: 100px;
}
/*
:: SUBCLASS - BAR A
*/
.parallax-bar-a {
  height: 75px;
  background: url(../img/parallax_panel_2.png);
}
/*
:: SUBCLASS - BAR A
*/
.parallax-bar-b {
  height: 55px;
  background: url(../img/parallax_panel_1.png);
}
/*
:: TOOLTIPS
*/

.tooltip {
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 2000;
  margin-top: -30px !important;
}
.tooltipBig{
  margin-top: -95px !important;
}
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.tooltip.top {
  margin-top: 20px;
  padding: 20px 0;
}
.tooltip.top .tooltip-arrow {
  bottom: 5px;
}
.tooltip-inner {
  max-width: 180px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: none;
  padding: 20px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(80%, #ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 80%, #f6f6f6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 80%, #f6f6f6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 80%, #f6f6f6);
  background-image: linear-gradient(#ffffff, #ffffff 80%, #f6f6f6);
  background-repeat: no-repeat;
  text-align: left;
  -pie-box-shadow: none;
  -pie-border-radius: 0px;
  -pie-background: linear-gradient(to bottom, #eeeeee, #f6f6f6, #eeeeee);
  /*ie 6-9 via PIE*/
  behavior: url(/wp-content/themes/loftus/assets/js/lib/css3-pie/PIE.php);
}
/*
:: STATE - ltIE9
*/
.lt-ie9 .tooltip.top .tooltip-arrow {
  border-top-color: #eeeeee;
}
.lt-ie9 .tooltip.right .tooltip-arrow {
  border-right-color: #eeeeee;
}
.lt-ie9 .tooltip.left .tooltip-arrow {
  border-left-color: #eeeeee;
}
.lt-ie9 .tooltip.bottom .tooltip-arrow {
  border-bottom-color: #eeeeee;
}
/*
::CONTACT BAR
*/
.contact-bar {
  background: #fec250;
  -webkit-box-shadow: inset 0px 41px 38px -40px #dc7220;
  -moz-box-shadow: inset 0px 41px 38px -40px #dc7220;
  box-shadow: inset 0px 41px 38px -40px #dc7220;
  font-size: 18px;
  line-height: 22.5px;
  color: #413220;
  -pie-background: linear-gradient(to bottom, #feb937, #fec250, #feb937);
  /*ie 6-9 via PIE*/
  behavior: url(/wp-content/themes/loftus/assets/js/lib/css3-pie/PIE.php);
}
.contact-bar p {
  margin: 0;
}
.contact-bar .opening_times {
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  padding-left: 5px;
}
.contact-bar a {
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
  color: #413220;
}
.contact-bar a.contact {
  text-transform: lowercase;
}
.contact-bar a.contact:after {
  content: '>';
  margin-left: 5px;
}
.contact-bar a:hover {
  color: #906f47;
  text-decoration: none;
}
.contact-bar [class*="span"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid rgba(220, 114, 32, 0.2);
  padding-top: 20px;
  padding-bottom: 20px;
}
.contact-bar [class*="span"].middle {
  padding-left: 86px;
}
.contact-bar [class*="span"].last {
  border: none;
  padding-left: 50px;
  padding-right: 100px;
}
/*
:: STATE - MEDIA QUERIES
*/
@media (max-width: 1199px) {
  .contact-bar {
    font-size: 15px;
    line-height: 18.75px;
  }
  .contact-bar [class*="span"].middle {
    padding-left: 73px;
  }
  .contact-bar [class*="span"].last {
    padding-right: 80px;
  }
}
@media (max-width: 979px) {
  .contact-bar .opening_times {
    padding-left: 0px;
    display: block;
  }
  .contact-bar [class*="span"].middle {
    padding-left: 37px;
  }
  .contact-bar [class*="span"].last {
    padding-right: 0px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .contact-bar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .contact-bar [class*="span"],
  .contact-bar [class*="span"].middle {
    border-right: none;
    padding-left: 0;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .contact-bar .phone {
    font-size: 18px;
    line-height: 21.599999999999998px;
    text-align: center;
  }
}
/*
:: STATE - lt ie9
*/
.lt-ie9 .contact-bar [class*="span"] {
  border-right: 1px solid #f1b543;
}
/*
:: LOGO BAR
*/
.logo-bar {
  padding-top: 35px;
  padding-bottom: 30px;
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(85%, #ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 85%, #f6f6f6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 85%, #f6f6f6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 85%, #f6f6f6);
  background-image: linear-gradient(#ffffff, #ffffff 85%, #f6f6f6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff6f6f6', GradientType=0);
}
.logo-bar .links.front {
  padding-left: 30px;
}
.logo-bar nav {
  float: left;
  text-align: center;
}
.logo-bar ul {
  display: inline-block;
  margin: 0;
  list-style: none;
}
.logo-bar li {
  display: inline-block;
  padding: 10px 23px;
  text-align: center;
}
.logo-bar li > a {
  position: relative;
  z-index: 2000;
  display: block;
  text-indent: -9999px;
  padding: 0;
}
.logo-bar .project-services {
  width: 98px;
  height: 71px;
  margin-right: -15px;
  background: url(../img/loftus_project_services_logo_double.png) no-repeat center bottom;
}
.logo-bar .platforms {
  width: 82px;
  height: 71px;
  background: url(../img/loftus_platforms_logo_double.png) no-repeat center bottom;
}
.logo-bar .managed-services {
  width: 108px;
  height: 71px;
  margin-right: -20px;
  background: url(../img/loftus_managed_services_logo_double.png) no-repeat center bottom;
}
.logo-bar .hosting {
  width: 110px;
  height: 71px;
  background: url(../img/loftus_hosting_logo_double.png) no-repeat center bottom;
}
.logo-bar .contracting {
  width: 83px;
  height: 71px;
  background: url(../img/loftus_contracting_logo_double.png) no-repeat center bottom;
}
.logo-bar .applications {
  width: 86px;
  height: 71px;
  background: url(../img/loftus_applications_logo_double.png) no-repeat center bottom;
}
.logo-bar .consulting {
  width: 82px;
  height: 71px;
  background: url(../img/loftus_consulting_logo_double.png) no-repeat center bottom;
}
/*
:: STATE - PSEUDO
*/
.logo-bar .project-services:hover {
  background: url(../img/loftus_project_services_logo_double.png) no-repeat center top;
}
.logo-bar .platforms:hover {
  background: url(../img/loftus_platforms_logo_double.png) no-repeat center top;
}
.logo-bar .managed-services:hover {
  background: url(../img/loftus_managed_services_logo_double.png) no-repeat center top;
}
.logo-bar .hosting:hover {
  background: url(../img/loftus_hosting_logo_double.png) no-repeat center top;
}
.logo-bar .contracting:hover {
  background: url(../img/loftus_contracting_logo_double.png) no-repeat center top;
}
.logo-bar .applications:hover {
  background: url(../img/loftus_applications_logo_double.png) no-repeat center top;
}
.logo-bar .consulting:hover {
  background: url(../img/loftus_consulting_logo_double.png) no-repeat center top;
}
/*
:: STATE - MEDIA QUERIES 
*/
/* small desktop*/
@media (max-width: 1199px) {
  .logo-bar .links.front {
    padding-left: 0px;
  }
}
/* tablet and below */
@media (max-width: 979px) {
  .logo-bar .links,
  .logo-bar .links.front {
    padding-left: 0px;
  }
}
@media (max-width: 309px) {
  .logo-bar .project-services,
  .logo-bar .platforms,
  .logo-bar .managed-services,
  .logo-bar .hosting,
  .logo-bar .contracting,
  .logo-bar .applications,
  .logo-bar .consulting,
  .logo-bar .project-services:hover,
  .logo-bar .platforms:hover,
  .logo-bar .managed-services:hover,
  .logo-bar .hosting:hover,
  .logo-bar .contracting:hover,
  .logo-bar .applications:hover,
  .logo-bar .consulting:hover {
    background: none;
    width: auto;
    height: auto;
  }
  .logo-bar li {
    display: block;
    margin: 5px 0 5px 0;
    padding: 0 0 0 25px;
    background: url(../img/list_point.png) left 1px no-repeat;
  }
  .logo-bar li > a {
    padding: 0;
    text-indent: 0px;
    text-align: left;
    color: #f79b23;
    font-family: 'Bree W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 14px;
  }
  .logo-bar li > a:hover {
    color: #aa8354;
    text-decoration: none;
  }
}
/*
:: SLIDER 
*/
.slider {
  position: relative;
}
.ls-container .ls-layer a {
  color: #2d2d2d;
}
.ls-container .ls-layer p {
  width: 200px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 33px;
  line-height: 34.65px;
  font-weight: bold;
  white-space: normal !important;
}
.ls-container .ls-bottom-nav-wrapper {
  position: absolute;
  right: 0;
}
.ls-container .ls-bottom-slidebuttons {
  top: -44px;
  right: 30px;
}
.ls-container .ls-bottom-slidebuttons a {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  background-image: url(../img/slider_ticks.png);
  background-position: 0px 0px;
}
/*
:: STATE - PSEUDO and MEDIA QUERIES
*/
.ls-container .ls-layer a:hover {
  text-decoration: none;
}
.ls-container .ls-bottom-slidebuttons {
  /* Portrait tablet to landscape and desktop */

}
.ls-container .ls-bottom-slidebuttons a.ls-nav-active,
.ls-container .ls-bottom-slidebuttons a:hover {
  background-position: 0 -12px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .ls-container .ls-bottom-slidebuttons {
    right: 15px;
  }
}
.ls-container .ls-bottom-nav-wrapper {
  /* Landscape phone to portrait tablet */

}
@media (max-width: 767px) {
  .ls-container .ls-bottom-nav-wrapper {
    display: none;
  }
}
/*
:: GOOGLE MAPS
*/
.gmap {
  height: 380px;
}
#map-canvas {
  /* Hack to get Google Maps to Co-operate with Bootstrap */

}
#map-canvas img {
  max-width: none;
}
#map-canvas label {
  width: auto;
  display: inline;
}
.gmap-phone img {
  width: 100%;
}
/*
:: STATE - MEDIA QUERIES
*/
@media (min-width: 768px) and (max-width: 979px) {
  .gmap {
    height: 290px;
  }
}
@media (min-width: 1200px) {
  .gmap {
    height: 470px;
  }
}
/*
::CONTACT INFO (on contact page)
*/
.contact_info {
  margin-bottom: 30px;
}
.contact_info .span2_5.first {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #c7c8c8;
  padding-bottom: 10px;
}
/*
:: STATE - MEDIA QUERIES
*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .contact_info {
    margin-top: 30px;
  }
  .contact_info .span2_5.first {
    border-right: none;
  }
}
/*
:: CONTACT FORM
*/
.contact-form {
  position: relative;
  z-index: 2000;
}
.contact-form form .frm_form_field {
  margin-bottom: 25px;
  *zoom: 1;
}
.contact-form form .frm_form_field:before,
.contact-form form .frm_form_field:after {
  display: table;
  content: "";
  line-height: 0;
}
.contact-form form .frm_form_field:after {
  clear: both;
}
.contact-form form label {
  font-family: 'Effra W01 Medium', Helvetica, Arial, sans-serif;
}
.contact-form form input[type=text],
.contact-form form input[type=email],
.contact-form form input[type=tel],
.contact-form form textarea {
  margin-bottom: 0;
  -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
  box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
}
.contact-form form .frm_required {
  display: none;
}
.contact-form form input[type=submit] {
  border: none;
  padding: 0;
  background: none;
  color: #f79b23;
}
.contact-form form .frm_error_style {
  margin-bottom: 15px;
  color: red;
}
.contact-form form .frm_error {
  margin-top: 5px;
  color: red;
}
.contact-form form .frm_blank_field input[type=text],
.contact-form form .frm_blank_field input[type=email],
.contact-form form .frm_blank_field input[type=tel],
.contact-form form .frm_blank_field textarea {
  border-color: rgba(255, 0, 0, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
}
/*
:: STATE - PSEUDO
*/
.contact-form form input[type=submit]:hover {
  color: #aa8354;
}
.contact-form form textarea:focus,
.contact-form form input[type="text"]:focus,
.contact-form form input[type="password"]:focus,
.contact-form form input[type="datetime"]:focus,
.contact-form form input[type="datetime-local"]:focus,
.contact-form form input[type="date"]:focus,
.contact-form form input[type="month"]:focus,
.contact-form form input[type="time"]:focus,
.contact-form form input[type="week"]:focus,
.contact-form form input[type="number"]:focus,
.contact-form form input[type="email"]:focus,
.contact-form form input[type="url"]:focus,
.contact-form form input[type="search"]:focus,
.contact-form form input[type="tel"]:focus,
.contact-form form input[type="color"]:focus,
.contact-form form .uneditable-input:focus {
  background-color: #f1f1f1;
  border-color: rgba(229, 173, 74, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 173, 74, .6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 173, 74, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 173, 74, .6);
}
/*
:: COLLAPSIBLE
*/
.read-more {
  position: relative;
}
.read-more:after {
  position: absolute;
  top: 0;
  right: -24px;
  content: " ";
  background: url(../img/read_more_arrow.png) left top no-repeat;
  width: 14px;
  height: 12px;
  margin-top: 3px;
}
/*
:: STATE - PSEUDO and JS
*/
.read-more:hover:after {
  background: url(../img/read_more_arrow.png) right top no-repeat;
}
.read-more.is-read-less:after {
  background: url(../img/read_more_arrow.png) left bottom no-repeat;
}
.read-more.is-read-less:hover:after {
  background: url(../img/read_more_arrow.png) right bottom no-repeat;
}
/*
:: STATE - NO-JS
*/
.no-js .read-more {
  display: none;
}
.no-js .collapse {
  height: auto;
}
/*
:: WORDPRESS GENERATED CLASSES
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
*/
.aligncenter {
  display: block;
  margin: 20px auto;
}
.alignleft {
  float: left;
  margin: 10px 20px 10px 0;
}
.alignright {
  float: right;
  margin: 10px 0 10px 20px;
}
/* Landscape phones and down */
@media (max-width: 480px) {
  .alignleft,
  .alignright {
    display: block;
    float: none;
    margin: 20px auto;
  }
}
figure.alignnone {
  margin-left: 0;
  margin-right: 0;
}
.thumbnail .caption {
  font-style: italic;
  font-size: 11px;
  line-height: 15px;
  padding: 5px;
}
.thumbnail {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0;
}
/*
::  Sitewide margins/padding on tablet and mobile
*/
/* Landscape phone to portrait tablet */
@media (max-width: 979px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
  .responsive-content-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .site-container {
    width: 100%;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .responsive-content-inner {
    margin-left: auto;
    margin-right: auto;
    width: 724px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
/*
:: FIVE COLUMN GRID
*/
@media (min-width: 768px) and (max-width: 979px) {
  .span2_5 {
    width: 135px;
  }
}
@media (min-width: 1200px) {
  .span2_5 {
    width: 220px;
  }
}
/*
:: INPUTS
*/
@media (max-width: 767px) {
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid input[class*="span"],
  .row-fluid select[class*="span"],
  .row-fluid textarea[class*="span"],
  .row-fluid .uneditable-input[class*="span"] {
    margin-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid input[class*="span"],
  .row-fluid select[class*="span"],
  .row-fluid textarea[class*="span"],
  .row-fluid .uneditable-input[class*="span"] {
    margin-left: 20px;
  }
}
@media (min-width: 1200px) {
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid input[class*="span"],
  .row-fluid select[class*="span"],
  .row-fluid textarea[class*="span"],
  .row-fluid .uneditable-input[class*="span"] {
    margin-left: 30px;
  }
}
